package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenelabelPKDTO implements Serializable {

    private static final long serialVersionUID = 690266086563898L;

    private String label;

    private String languagecode;

    private String channelcode;

        public String getLabel() {
    return label;
    }

        public void setLabel(String label) {
    this.label = label;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

        public String getChannelcode() {
    return channelcode;
    }

        public void setChannelcode(String channelcode) {
    this.channelcode = channelcode;
    }

}